SLINKWATCH-MAKE-CONFIG(1)

NAME
slinkwatch-make-config - Create initial configuration file from local interfaces

SYNOPSIS
slinkwatch make-config [options] [flags]

DESCRIPTION
Create initial configuration file from local interfaces

OPTIONS
-h, --help[=false]
    help for make-config

-p, --pattern=".*"
    Selection pattern for interfaces to include

SEE ALSO
slinkwatch(1)